/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "分级资源";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "仅分级所选任务";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "好";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "分级将重新计划任务，从而优化资源使用情况。";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "任务将会依据以下标准重新安排 : 优先级、在大纲中的顺序和资源的可用性。\n";

/* Class = "NSButtonCell"; title = "Don't schedule any task before now (or current editing date)."; ObjectID = "40"; */
"40.title" = "在今天以前（或当前编辑日期前，如有设置）不要安排任何任务";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "允许任务拆分为分段，其持续时间至少为  : ";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "自动分级资源";